## ruby-hashie 1.2.0

=== debian/changelog ===
ruby-hashie (1.2.0-1) unstable; urgency=low

  * Initial release (Closes: #647066)

 -- Praveen Arimbrathodiyil <praveen@debian.org>  Wed, 31 Oct 2012 14:15:50 +0530
