=== debian/control ===
Source: ruby-hashie
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Praveen Arimbrathodiyil <praveen@debian.org>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~),
 rake, ruby-rspec
Standards-Version: 3.9.3
Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-hashie.git
Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-hashie.git;a=summary
Homepage: https://github.com/intridea/hashie
XS-Ruby-Versions: all

Package: ruby-hashie
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter
# rake (~> 0.9.2, development), rspec (~> 2.5, development), guard (>= 0, development), guard-rspec (>= 0, development)
Description: small collection of tools that make hashes more powerful
 Hashie is a growing collection of tools that extend Hashes and make
 them more useful.
 .
 Currently includes Mash (Mocking Hash), Dash (Discrete Hash), Trash,
 and Clash.
