## ruby-hashie 2.0.3

=== debian/changelog ===
ruby-hashie (2.0.3-1) unstable; urgency=low

  * New upstream release
  * README.markdown replaces README.rdoc
  * CONTRIBUTING.md is installed as doc
  * Update to standards version 3.9.4 (DM-Upload-Allowed is obsolete)
  * Update vcs fields
  * Upstream now provides a changelog as CHANGELOG.md (installed)

 -- Praveen Arimbrathodiyil <praveen@debian.org>  Wed, 17 Apr 2013 13:39:31 +0530
