=== debian/control ===
--- 
+++ 
@@ -3,12 +3,11 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Praveen Arimbrathodiyil <praveen@debian.org>
-DM-Upload-Allowed: yes
 Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~),
  rake, ruby-rspec
-Standards-Version: 3.9.3
-Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-hashie.git
-Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-hashie.git;a=summary
+Standards-Version: 3.9.4
+Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-hashie.git
+Vcs-Browser: http://anonscm.debian.org/?p=pkg-ruby-extras/ruby-hashie.git;a=summary
 Homepage: https://github.com/intridea/hashie
 XS-Ruby-Versions: all
