## ruby-hashie 2.0.5

=== debian/changelog ===
ruby-hashie (2.0.5-1~bpo70+1) wheezy-backports; urgency=medium

  * Rebuild for wheezy-backports.
  * Lower gem2deb dependency to >= 0.3.0~, as we don't need ruby 2.x support
    in wheezy.

 -- Apollon Oikonomopoulos <apoikos@debian.org>  Thu, 26 Feb 2015 20:23:56 +0200

ruby-hashie (2.0.5-1) unstable; urgency=low
 
  * Team Upload 

  [ Nitesh A Jain ]
  * New upstream release

  [ Pirate Praveen ]
  * Build with gem2deb >= 0.7.5 (install gemspecs for all ruby versions)
  * Bump standards version to 3.9.5 (no changes)

 -- Pirate Praveen <praveen@debian.org>  Wed, 07 May 2014 12:22:19 +0530
