=== debian/control ===
--- 
+++ 
@@ -2,10 +2,10 @@
 Section: ruby
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
-Uploaders: Praveen Arimbrathodiyil <praveen@debian.org>
+Uploaders: Pirate Praveen <praveen@debian.org>, Apollon Oikonomopoulos <apoikos@debian.org>
 Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~),
  rake, ruby-rspec
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-hashie.git
 Vcs-Browser: http://anonscm.debian.org/?p=pkg-ruby-extras/ruby-hashie.git;a=summary
 Homepage: https://github.com/intridea/hashie
