## ruby-hashie 3.4.2

=== debian/changelog ===
ruby-hashie (3.4.2-2build1) wily; urgency=medium

  * Drop build dependencies on pry and ruby-activesupport (universe).

 -- Matthias Klose <doko@ubuntu.com>  Wed, 09 Sep 2015 02:38:05 +0200

ruby-hashie (3.4.2-2) unstable; urgency=medium

  * Team upload
  * Conflicts: ruby-rash (see #792548)
  * 0001-spec-spec_helper.rb-don-t-load-pry.patch: skip loading pry when
    running the teste suite (see #794657)

 -- Antonio Terceiro <terceiro@debian.org>  Wed, 05 Aug 2015 09:36:31 -0300

ruby-hashie (3.4.2-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Update packaging with a new dh-make-ruby run

 -- Antonio Terceiro <terceiro@debian.org>  Wed, 15 Jul 2015 15:08:08 -0300
