=== debian/control ===
Source: ruby-hashie
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper (>= 7.0.50~),
               gem2deb,
               rake,
               ruby-rspec,
#               pry,
#               ruby-activesupport,
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-hashie.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-hashie.git
Homepage: https://github.com/intridea/hashie
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-hashie
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Conflicts: ruby-rash
Description: small collection of tools that make hashes more powerful
 Hashie is a growing collection of tools that extend Hashes and make
 them more useful.
 .
 Currently includes Mash (Mocking Hash), Dash (Discrete Hash), Trash,
 and Clash.
