## ruby-hashie 3.4.3

=== debian/changelog ===
ruby-hashie (3.4.3-1) unstable; urgency=medium

  * Team upload.
  * Imported Upstream version 3.4.3, refreshed local patches.
  * Add patch from upstream improving ruby2.3 compatibility.
  * Update packaging using dh-make-ruby -w

 -- Christian Hofstaedtler <zeha@debian.org>  Wed, 02 Mar 2016 18:07:02 +0100

ruby-hashie (3.4.2-3) unstable; urgency=medium

  * Team upload
  * fixup-tests.patch: skip an expected failure that is know to break on Ruby
    > 2.2.0, but works on Ruby >= 2.2.3 (Closes: #796514)

 -- Antonio Terceiro <terceiro@debian.org>  Sat, 12 Dec 2015 12:42:16 -0200
