=== debian/control ===
--- 
+++ 
@@ -3,14 +3,14 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Pirate Praveen <praveen@debian.org>
-Build-Depends: debhelper (>= 7.0.50~),
+Build-Depends: debhelper (>= 9~),
                gem2deb,
+               pry,
                rake,
-               ruby-rspec,
-#               pry,
-#               ruby-activesupport,
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-hashie.git
+               ruby-activesupport,
+               ruby-rspec
+Standards-Version: 3.9.7
+Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-hashie.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-hashie.git
 Homepage: https://github.com/intridea/hashie
 Testsuite: autopkgtest-pkg-ruby
