=== debian/rules ===
--- 
+++ 
@@ -1,8 +1,6 @@
 #!/usr/bin/make -f
 
 export GEM2DEB_TEST_RUNNER = --check-dependencies
-
-export DH_RUBY_IGNORE_TESTS=all
 
 %:
 	dh $@ --buildsystem=ruby --with ruby
