## ruby-hashie 3.4.4

=== debian/changelog ===
ruby-hashie (3.4.4-1) unstable; urgency=medium

  * Team upload.

  [ Cédric Boutillier ]
  * Use https:// in Vcs-* fields

  [ Christian Hofstaedtler ]
  * New upstream version.
  * Drop upstream applied patch for Ruby 2.3

 -- Christian Hofstaedtler <zeha@debian.org>  Thu, 05 May 2016 23:02:51 +0000
