## ruby-hashie 3.5.5

=== debian/changelog ===
ruby-hashie (3.5.5-4) UNRELEASED; urgency=medium

  * update

 -- Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>  Wed, 20 Jul 2022 16:21:50 +0800

ruby-hashie (3.5.5-4) unstable; urgency=medium

  [ Daniel Leidert ]
  * Make sure we don't need simplecov on salsa either
  * Fix code

  [ Pirate Praveen ]
  * Switch to gem-install layout
  * Bump Standards-Version to 4.6.0 (no changes needed)
  * Move debian/watch to gemwatch.debian.net
  * Use ${ruby:Depends} for ruby dependencies

 -- Pirate Praveen <praveen@debian.org>  Sat, 05 Feb 2022 21:55:01 +0530

ruby-hashie (3.5.5-3) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Use secure URI in debian/watch.
  * Bump debhelper from old 11 to 13.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.
  * Apply multi-arch hints.
    + ruby-hashie: Add :any qualifier for ruby dependency.
  * Update watch file format version to 4.

  [ Daniel Leidert ]
  * d/patches/0002-Suppress-keyword-arguments-warning-for-Ruby-2.7.0.patch: Add
    - Fix ArgumentError with Ruby 3 (closes: #996239).
  * d/patches/series: Enable new patch.

 -- Daniel Leidert <dleidert@debian.org>  Wed, 24 Nov 2021 05:48:59 +0100

ruby-hashie (3.5.5-2) unstable; urgency=medium

  * Reupload to unstable
  * Bump standards version to 4.1.3, debhelper compat to 11

 -- Pirate Praveen <praveen@debian.org>  Wed, 21 Feb 2018 22:37:34 +0530

ruby-hashie (3.5.5-1) experimental; urgency=medium

  * New upstream release
  * Add ruby-rspec-pending-for, ruby-sinatra, ruby-omniauth and ruby-rack-test
    as build dependencies
  * Disable rails integration tests
  * Bump standards version to 4.0.0 (no changes)

 -- Pirate Praveen <praveen@debian.org>  Mon, 03 Jul 2017 17:55:13 +0530
