=== debian/watch ===
version=4
https://gemwatch.debian.net/hashie .*/hashie-(.*).tar.gz
