## ruby-hashie 5.0.0

=== debian/changelog ===
ruby-hashie (5.0.0-3) unstable; urgency=medium

  * Team upload
  * Add upstream patch to support ruby3.2

 -- Cédric Boutillier <boutil@debian.org>  Sat, 28 Oct 2023 22:46:32 +0200

ruby-hashie (5.0.0-2) unstable; urgency=medium

  * Add Breaks: ruby-rash-alt (<< 0.4.10~)
  * Bump Standards-Version to 4.6.2 (no changes needed)

 -- Pirate Praveen <praveen@debian.org>  Tue, 28 Feb 2023 17:04:43 +0530

ruby-hashie (5.0.0-1) unstable; urgency=medium

  * Team upload
  * debian/watch: point at github to get test files
  * New upstream version 5.0.0

 -- Antonio Terceiro <terceiro@debian.org>  Tue, 27 Dec 2022 15:34:49 -0300
